!theBeltCompatibilityPatch

If you liked this mod, please rate it up on Steam Workshop page.
Author: RevansSchatten
Last revision: 15 Jan at 13:56 UTC

Description:

This mod adds compatibility for:

The Belt (V2.2):
https://steamcommunity.com/sharedfiles/filedetails/?id=1596737403

With this compatibility mod you can now use the following mods without the previous compatibility problems:

Planetary Diversity:
https://steamcommunity.com/sharedfiles/filedetails/?id=819148835

PJs :: Beltalowda : Asteroid and Moon Bases:
https://steamcommunity.com/sharedfiles/filedetails/?id=1532624807

Download